{
  "verseBefore": "Rồi đất rung chuyển và rúng động; nền các núi cũng rúng động,\\q1 rung chuyển vì Thiên Chúa nổi giận.\n\\q",
  "verseAfter": "Rồi đất lay chuyển và rúng động; nền các núi cũng rúng động,\\q1 rung chuyển vì Thiên Chúa nổi giận.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 18,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-11-26T06:16:37.033Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 18,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
